Bug 461462 - drop down menu for Hide/Show Columns couldn't be completely displayed
drop down menu for Hide/Show Columns couldn't be completely displayed
Status: CLOSED WONTFIX
Product: Virtualization Tools
Classification: Community
Component: Using the oVirt Appliance (Show other bugs)
unspecified
All Linux
low Severity low
: ---
: ---
Assigned To: Scott Seago
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-09-08 05:23 EDT by Xiaohong Wang
Modified: 2011-06-21 13:15 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-21 13:15:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot (85.53 KB, image/png)
2008-09-08 05:26 EDT, Xiaohong Wang
no flags Details

  None (edit)
Description Xiaohong Wang 2008-09-08 05:23:33 EDT
Description of problem:
click any drop down menu for Hide/Show Columns from the menu bar, you could see the drop down menu couldn't be displayed completely and the first item in the drop down menu doesn't have any content text

Version-Release number of selected component (if applicable):
oVirt-0.92-1

How reproducible:
always

Steps to Reproduce:
1.Click Default>User Access
2.Click drop down menu for Hide/Show Columns
3.Check items in the drop down menu
  
Actual results:
items couldn't be displayed completely in the drop down menu and the first item doesn't have any content

Expected results:
drop down menu is fully displayed

Additional info:
pls see attached screenshot
Comment 1 Xiaohong Wang 2008-09-08 05:26:54 EDT
Created attachment 316064 [details]
screenshot
Comment 2 Susan Burgess 2008-10-06 00:42:32 EDT
not a doc bug

Note You need to log in before you can comment on or make changes to this bug.